@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,800;1,600&family=Roboto+Serif:opsz,wght@8..144,600&display=swap');

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Lato', serif;
  font-weight: 900;
}
:root {
  --main-color: black;
  --main-color-alt:  black;
  --main-transition: 0.3s;
  --main-padding-top: 100px;
  --main-padding-bottom: 100px;
  --section-background:  black;
  --med-color:white;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Cairo", sans-serif;
 
}


a {
  text-decoration: none;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
body{
    background-image: linear-gradient(to right, #434343 0%, black 100%);

}
nav {
  background-color: #333;
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  display: inline-block;
}
nav ul li a {
  display: block;
  color: white;
  text-decoration: none;
  padding: 10px;
}
nav ul li a:hover {
  background-color: #666;
  
}

.cerist {
  width: 93%;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
/* Small */
@media (min-width: 767px) {
  .container {
    width: 750px;
  }
}
/* Medium */
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
/* Large */
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.main-title {
  text-transform: uppercase;
  margin: 0 auto 80px;
  border: 2px solid black;
  padding: 10px 20px;
  font-size: 30px;
  color: white;
  width: fit-content;
  position: relative;
  z-index: 1;
  transition: var(--main-transition);
}

.pricing .main-title {
  color:white;
  border: 2px solid white;
}
.main-title::before,
.main-title::after {
  content: "";
  width: 12px;
  height: 12px;
  background-color: white;
  position: absolute;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
.main-title::before {
  left: -30px;
}
.main-title::after {
  right: -30px;
}
.main-title:hover:before {
  z-index: -1;
  animation: left-move 0.5s linear forwards;
}
.main-title:hover::after {
  z-index: -1;
  animation: right-move 0.5s linear forwards;
}
.main-title:hover {
  color: black;
  border: 2px solid white;
  transition-delay: 0.5s;
}
.spikes {
  position: relative;
}
.spikes::after {
  content: "";
  position: absolute;
  right: 0;
  width: 100%;
  height: 30px;
  z-index: 1;
  background-image: linear-gradient(0deg, white -35%, transparent 36%), linear-gradient(179deg, white -3%, transparent 41%);
  background-size: 30px 30px;
}
.dots {
  background-image: url("../imgs/space.jpg");
  /* background-image: url("../imgs/space.jpg"); */
  height: 186px;
  width: 204px;
  background-repeat: no-repeat;
  position: absolute;
}
.dots-up {
  top: 200px;
  right: 0;
}
.dots-down {
  bottom: 200px;
  left: 0;
}
/* End Global Rules */
.header {
  background-color: white;
  position: relative;
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  position: sticky;
  top: 0;
  z-index:100000;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  
}
.header .logo {
  color: var(--main-color);
  font-size: 26px;
  font-weight: bold;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .header .logo {
    width: 100%;
    height: 50px;
  }
}
.header .main-nav {
  display: flex;
}
@media (max-width: 767px) {
  .header .main-nav {
    margin: auto;
  }
}
.header .main-nav > .Other-links:hover .mega-menu {
  opacity: 1;
  z-index: 100;
  top: calc(100% + 1px);
}
.header .main-nav > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
  position: relative;
  color: black;
  padding: 0 30px;
  overflow: hidden;
  font-size: 18px;
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .header .main-nav > li > a {
    padding: 10px;
    font-size: 14px;
    height: 40px;
  }
}
.header .main-nav > li > a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: var(--main-color);
  top: 0;
  left: -100%;
  transition: var(--main-transition);
}
.header .main-nav > li > a:hover {
  color:white;
  background-color: var(--main-color);
  font-weight: cairo;
}
.header .main-nav > li > a:hover::before {
  left: 0;
}
.logo-img {
  display: block;
  position: relative;
  max-width: 100%;
  height: 80%;
  border-radius: 60%;
  
}
.logo-img:hover{
    animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Start Landing */
.landing {
  position: relative;
}
.landing::before {
  content: "";
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  height: 100%;
  background-color: #ececec;
  z-index: -1;
  transform: skewY(-6deg);
  transform-origin: top left;
}
.landing .container {
  margin-top: 10px;
  min-height: calc(100vh - 72px);
  display: flex;
  align-items: center;
  padding-bottom: 120px;
}
.landing .text {
  flex: 1;
}



.landing .text {
  flex: 1;
  background-color: black;
  color: white;
  padding-right: 3em;
  margin-right: 100px;
  padding-left: 3em;
  width: max-content;
  box-shadow: 17px 53px 96px -4px black;
  border-radius: 18% 21%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landing .container {
  margin-top: 10px;
  min-height: fit-content;
  display: flex;
  align-items: center;
  padding-bottom: 120px;
}
.landing .image img {
  position: relative;
  width: 300px;
  border-radius: 60%;
  animation: up-and-down 5s linear infinite;
}

.landing:hover {
  animation: zoomIn 5s linear infinite;
}

@keyframes zoomIn {
  0%{
  }
  100% {
    transform: translate3d(20px, 20px, 30px);
  }
}


@media (max-width: 992px) {
  .landing .text {
    text-align: center;
  }
}
.landing .text h1 {
  font-size: 40px;
  margin: 0;
  letter-spacing: -2px;
}
@media (max-width: 767px) {
  .landing .text h1 {
    font-size: 28px;
  }
}
.landing .text p {
  font-size: 23px;
  line-height: 1.7;
  margin: 5px 0 0;
  color: #666;
  max-width: 500px;
}
@media (max-width: 992px) {
  .landing .text p {
    margin: 10px auto;
  }
  .landing .text {
    margin-right: 0px;
  }
}
@media (max-width: 767px) {
  .landing .text p {
    font-size: 18px;
  }
  .landing .text {
    margin-right: 0px;
  }
}
.landing .image img {
  position: relative;
  /* width: 300px; */
  border-radius: 60%;
  animation: up-and-down 5s linear infinite;
}
.landing .image {
  position: relative;
}

.landing .image::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgb(0 0 0/50%);
  border-radius: 60%;
  animation: up-and-down 5s linear infinite;
}

@media (max-width: 992px) {
  
  .landing .container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }

  .landing .container .image{
    margin-top: 80px;
  }
}
@media (max-width: 767px) {
  .landing .container .image{
    margin-top: 80px;
  }
   .landing .image img {
    width: 100%;
  }
}
@media (max-width: 544px) {
  .wrapper{
    display: none;
  }
  .landing .container .image {
    margin-top: -100%;
   }
   .landing .image img {
    width: 100%;
  }
}
.go-down {
  color: white;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  transition: var(--main-transition);
}
.go-down:hover {
  color: var(--main-color-alt);
}
.landing .go-down i {
  animation: bouncing 1.5s infinite;
  
}
/* End Landing */
/* Start Team */
.team {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
  position: relative;
}

.team .container {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
}

.team .box .data {
  display: flex;
  align-items: center;
  padding-top: 60px;
}
.team .box .data img {
  width: calc(130% - 60px);
  height: max-content;
  transition: var(--main-transition);
  border-radius: 10px;
  border-radius: 50% 50%;
}
.team .box:hover img {
  filter: grayscale(100%);
}
.team .box .data .social {
  width: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.social-content {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}
/* Media query for screens with a width up to 776px */
@media only screen and (min-width: 992px)  and (max-width: 1200px) {
  .team .container {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(auto-fill, 1fr);
  }
  .team .box .data  {
    position: relative;
  }
  .team .box .data img {
    position: absolute;
    top: 0;
    left: 20%;
    width: calc(100% - 10px);
    height: 100%;
    transition: var(--main-transition);
    border-radius: 10px;
    border-radius: 50% 50%;
  }
}


/* Media query for screens with a width between 776px and 1200px */


/* Media query for screens with a width larger than 1200px */
@media only screen and (min-width: 344px) and  (max-width: 992px) {
  .team .container {
    grid-template-columns: repeat(1, 1fr); /* Display two boxes per row */
  }
  .team .box .data  {
    position: relative;
  }
  .team .box .data img {
    position: absolute;
    top: 0;
    left: 20%;
    width: calc(100% - 60px);
    height: 100%;
    transition: var(--main-transition);
    border-radius: 10px;
    border-radius: 50% 50%;
  }
}
@media only screen and (max-width: 776px) {
  .team .container {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media only screen and (min-width: 1200px) {
  .team .container {
    display: grid;
    gap: 30px;
    
  }
}
@media only screen and (min-width: 344px) and (max-width: 992px) {
  .team .container {
    grid-template-columns: repeat(1, 1fr); /* Display two boxes per row */
  }
  .team .box .data  {
    position: relative;
  }
  .team .box .data img {
    position: absolute;
    top: 0;
    left: 12%;
    width: calc(100%);
    height: 100%;
    transition: var(--main-transition);
    border-radius: 10px;
    border-radius: 50% 50%;
  }
}
.pricing::before {
  content: "";
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.team .box {
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.team .box::before,
.team .box::after {
  content: "";
  background-color: #f3f3f3;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  border-radius: 10px;
  transition: var(--main-transition);
}
.team .box::before {
  width: calc(100% - 60px);
  z-index: -2;
}
.team .box::after {
  z-index: -1;
  background-color: #e4e4e4;
  width: 0;
}
.team .box:hover::after {
  width: calc(100% - 60px);
}
.team .box .data .social a {
  width: 60px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.team .box .data .social a:hover i {
  color: var(--main-color);
}
.team .box .data .social i {
  color: #777;
  transition: var(--main-transition);
}
.team .box .info {
  padding-left: 80px;
}
.team .box .info h3 {
  margin-bottom: 0;
  color: var(--main-color);
  font-size: 22px;
  transition: var(--main-transition);
}
/* .team .box .info p {
  margin-top: 10px;
  margin-bottom: 25px;
} */
.team .box .info .specification {
   position: relative; 
   margin-bottom: 10px;
}
.team .box:hover .info h3 {
  color: #777;
}
/* End Team */
/* Start Skills */
.our-skills {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
  position: relative;
}
.our-skills .container {
  display: flex;
  align-items: center;
}
@media (max-width: 992px) {
  .our-skills img {
    display: none;
  }
}
.our-skills .skills {
  flex: 1;
}
.our-skills .skill h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.our-skills .skill h3 span {
  font-size: 12px;
  border: 1px solid #ccc;
  padding: 3px 5px;
  border-radius: 4px;
  color:  white;
}
.our-skills .skill h3:not(span)  {
  color:  white;
}
.our-skills .skill .the-progress {
  height: 30px;
  background-color: #eee;
  position: relative;
}
.our-skills .skill .the-progress span {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: var(--main-color);
  transition: width 0.5s linear;
}
/* End Skills */
/* Start Pricing */
.pricing {
  padding-top: var(--main-padding-top);
  padding-bottom: var(--main-padding-bottom);
  position: relative;
  background-color: var(--section-background);
}
.pricing .container {
  display: flex;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 30px;
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.pricing .box {
  justify-content: center;
  align-self: center;
  position: relative;
  box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%), 0 2px 4px 0 rgb(0 0 0 / 12%);
  transition: white;
  background: white;
  text-align: center;
  border: 5px solid white;
  color: black;
  z-index: 1;
  width: max-content;
}
.pricing .box::before,
.pricing .box::after {
  content: "";
  width: 0;
  height: 50%;
  background-color: #f6f6f6;
  color: #191919;
  position: absolute;
  z-index: -1;
  transition: var(--main-transition);
}
.pricing .box::before {
  left: 0;
  top: 0;
}
.pricing .box::after {
  right: 0;
  bottom: 0;
}

.pricing .box:hover::before,
.pricing .box:hover::after {
  width: 100%;
  color: white;
  background-color: black;
}
.box.popular:hover {
  background-color: black;
  color: white;
  padding: 50px;

}

.box.popular:hover a,.med_button:hover {

  border: 2px solid white;
  color: white;
 


}
/* .loading{
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
} */
.box.popular:hover p{
  
  color: white;
  padding: 0 5% 0 5%;
}
@media (min-width: 1200px) {
  .pricing .box.popular {
    top: -20px;
  }
}
.pricing .box.popular .label {
  position: absolute;
  writing-mode: vertical-rl;
  background-color: var(--main-color);
  color: white;
  font-weight: bold;
  padding: 10px 10px 35px 10px;
  font-size: 18px;
  right: 20px;
  width: 40px;
  z-index: 8888;
}
.pricing .box.popular .label::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-style: solid;
  border-color: transparent transparent white;
  border-width: 20px;
}
.pricing .box.popular img {
border-radius: 50% 50%;
}
/* 
.pricing .box.popular img:hover {
  animation: spin 1s linear infinite;
  } */
.pricing .box .title {
  font-weight: bold;
  margin: 30px 0;
  font-size: 25px;
  letter-spacing: -1px;
}

.world img:hover{
  animation: zoomOut 2s ease-in-out forwards;
}


@keyframes zoomOut {
  from {
      transform: scale(0.5);
  }
  to {
      transform: scale(1); /* You can adjust the scale factor for the desired zoom level */
/* If you want to fade out the image during the animation */
  }
}

.pricing .box img {
  width: 80px;
  margin-bottom: 30px;
}
.pricing .box .world img {
  width: 80%;
  margin: -100px;
}
.pricing .box .into {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
  color: var(--main-color);
}
.pricing .box .time {
  color: #777;
}
.pricing .box ul {
  text-align: left;
}
.pricing .box ul li {
  padding: 20px;
  border-top: 1px solid #eee;
}
.pricing .box ul li::before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  margin-right: 10px;
  font-weight: 900;
  /* color: var(--main-color); */
}
.pricing .box a {
  display: block;
  width: fit-content;
  border: 2px solid var(--main-color);
  color: var(--main-color);
  margin: 30px auto 40px;
  padding: 15px 20px;
  border-radius: 6px;
  font-weight: bold;
  transition: var(--main-transition);
}
.pricing .box a:hover {
  /* background-color: var(--main-color-alt);
  border-color: var(--main-color-alt);
  color: white; */
  background-color: white;
    border-color: var(--main-color-alt);
    color: black;

}
/* End Pricing */
/* Start Footer  */
.footer {
  background-color: #2C2C2C;
    padding: 20px;
    position: static;
    margin-top: 0px;
    width: 100%;
    bottom: -8%;
    left: 0;
}
/* .footer {
  background-color: #2C2C2C;
  padding: 20px;
  position: relative;
} */

 .wave{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: transparent url(../imgs/wave-fotor-20230705143722.png);
  color: red;
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWave 30s linear infinite;
}


@keyframes animateWave {
  0%{
      background-position-x:2000px;
  }
  100%{
    background-position-x:0px;
  } 
  
}
@media (max-width: 767px) {
  .footer {
    text-align: center;
  }
  .footer {
    background-color: #2C2C2C;
      padding: 20px;
      position: static;
      margin-top: 0px;
      width: 100%;
      bottom: -8%;
      left: 0;
  }
}
@media (max-width: 544pw) {
  .footer {
    text-align: center;
  }
  .footer {
    background-color: #2C2C2C;
      padding: 20px;
      position: static;
      margin-top: 0px;
      width: 100%;
      bottom: -8%;
      left: 0;
  }
}
.footer .container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 40px;
}
.footer .box h3 {
  color: white;
  font-size: 50px;
  margin: 0 0 20px;
}
.footer .box .social {
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  .footer .box .social {
    justify-content: center;
  }
}
.footer .box .social li {
  margin-right: 10px;
}
.footer .box .social li a {
  background-color: #313131;
  color: #b9b9b9;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-size: 20px;
  transition: var(--main-transition);
}
.footer .box .social .facebook:hover {
  background-color: #1877f2;
}
.footer .box .social .twitter:hover {
  background-color: #1da1f2;
}
.footer .box .social .youtube:hover {
  background-color: #ff0000;
}
.footer .box .social .github:hover {
  background-color:black;
}
.footer .box .text {
  line-height: 2;
  color: #b9b9b9;
}
.footer .box .links li {
  padding: 15px 0;
  transition: var(--main-transition);
}
.footer .box .links li:not(:last-child) {
  border-bottom: 1px solid #444;
}
.footer .box .links li:hover {
  padding-left: 10px;
}
.footer .box .links li:hover a {
  color: white;
}
.footer .box .links li a {
  color: #b9b9b9;
  transition: var(--main-transition);
}
.footer .box .links li a::before {
  font-family: "Font Awesome 5 Free";
  content: "\F101";
  font-weight: 900;
  margin-right: 10px;
  color: var(--main-color);
}
.footer .box .line {
  display: flex;
  align-items: center;
  color: #b9b9b9;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .footer .box .line {
    flex-direction: column;
  }
}
.footer .box .line i {
  font-size: 25px;
  color: var(--main-color);
  margin-right: 10px;
}
@media (max-width: 767px) {
  .footer .box .line i {
    margin-right: 0;
    margin-bottom: 15px;
  
  }
  .footer .box .links  {
    display: none;
}
  
}
.footer .box .line .info {
  line-height: 1.7;
  flex: 1;
}
.footer .box .line .info span {
  display: block;
}
.footer .footer-gallery {
  display: flex;
  justify-content: center;
  align-items: center;

}
.footer .footer-gallery img {
  width:  5%;
  border: 3px solid white;
  margin: 2px;
}
.footer .copyright {
  padding: 25px 0;
  text-align: center;
  color: white;
  margin: 50px 0 0;
  border-top: 1px solid #444;
  background-color: #4444444c;
}
/* End Footer */
/* Start Animation */
 @keyframes up-and-down {
  0%,
  100% {
    top: 0;
  }
  50% {
    top: -50px;
  }
}
@keyframes bouncing {
  0%,
  10%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40%,
  60% {
    transform: translateY(-15px);
  }
}
@keyframes left-move {
  50% {
    left: 0;
    width: 12px;
    height: 12px;
  }
  100% {
    left: 0;
    border-radius: 0;
    width: 50%;
    height: 100%;
    color: black;
  }
}
@keyframes right-move {
  50% {
    right: 0;
    width: 12px;
    height: 12px;
  }
  100% {
    right: 0;
    border-radius: 0;
    width: 50%;
    height: 100%;
    color: black;
  }
}
@keyframes moving-arrow {
  100% {
    transform: translateX(10px);
  }
}
@keyframes flashing {
  0%,
  40% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    width: 200%;
    height: 200%;
  }
}
@keyframes change-background {
  0%,
  100% {
    background-image: url("../imgs/discount-background1.jpg");
  }
  50% {
    background-image: url("../imgs/discount-background2.jpg");
  }
}

.copyright span{
  color: red;
}
.tools{
  padding: 0 0  100px 0;
}
.tools .Languages{
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
  margin-left: 10%;
    margin-right: 10%;
}

.tools h3{
  color: white;
  padding: 0 60px 60px 0;
  padding: 1rem 0;
  text-align: center;
  font-style: oblique;
  font-size: xxx-large;
  font-style: oblique;
  font-weight: 900;
   color: white;
  text-shadow: 20px 10px black;
  text-transform:capitalize;
}
@keyframes vibration {
  0% {
    transform: translate(0);
  }
  10% {
    transform: translate(-2px, 2px);
  }
  20% {
    transform: translate(2px, -2px);
  }
  30% {
    transform: translate(-2px, -2px);
  }
  40% {
    transform: translate(2px, 2px);
  }
  50% {
    transform: translate(-2px, 2px);
  }
  60% {
    transform: translate(2px, -2px);
  }
  70% {
    transform: translate(-2px, -2px);
  }
  80% {
    transform: translate(2px, 2px);
  }
  90% {
    transform: translate(-2px, 2px);
  }
  100% {
    transform: translate(0);
  }
}


.tools .Languages img:hover{
  animation: vibration 0.3s infinite;
}

.wrapper{
  display: flex;
}

.wrapper .static-txt{
  color: #fff;
  font-size: 60px;
  font-weight: 400;
}
.wrapper .dynamic-txts{
  margin-left: 15px;
  height: 90px;
  line-height: 90px;
  overflow: hidden;
}
.dynamic-txts li{
  list-style: none;
  color: #1F75FE;
  font-size: 60px;
  font-weight: 500;
  position: relative;
  top: 0;
  animation: slide 12s steps(4) infinite;
}
@keyframes slide {
  100%{
    top: -360px;
  }
}
.dynamic-txts li span{
  position: relative;
  margin: 5px 0;
  line-height: 90px;
}
.dynamic-txts li span::after{
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background: #343F4F;
  border-left: 2px solid #1F75FE;
  /* border-left: 2px solid #FC6D6D; */
  animation: typing 3s steps(10) infinite;
}
@keyframes typing {
  40%, 60%{
    left: calc(100% + 30px);
  }
  100%{
    left: 0;
  }
}
@media (max-width: 544px) {
  .wrapper{
    display: none;
  }
  .landing .container .image {
    margin-top: 25%;
    width: 100%;
   }
   .landing .image img {
    width: 100%;
  }
}
p.box-title,div.box-title{
  color: black;
  text-shadow: none;
}
.box.popular:hover div.box-title{
   color: white;
}

.box.popular:hover .taskdesc{
  transform: translateX(200%);
}

.pricing.taskdesc{
  padding-top: 0;
  margin-top: 0;
  background-color: transparent;
}

.hireme{
  display: block;
    width: fit-content;
    border: 2px solid var(--main-color);
    color: var(--main-color);
    margin: 11px 0 11px 10px;
    padding: 10px 6px;
    border-radius: 6px;
    font-weight: bold;
    transition: var(--main-transition);
}
.hireme:hover {

   background-color: black;
    border-color: var(--main-color-alt);
    color: white;

}

.hireme{
  animation: bouncing 1.5s infinite ; 
}

@media (max-width: 368px) {
  .landing .container .image {
    width: 100%;
    margin-top: 40%;
   }

}


.projectadder{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 50px;
  color: white;
}

.ProjectImages {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* Adjust the number and size of columns as needed */
  grid-gap: 10px; /* Adjust the gap between grid items as needed */
}

.ProjectImages img {
  width: 100%; /* Ensure images take up the entire grid cell */
  height: auto; /* Maintain the aspect ratio of the images */
}

@media (max-width: 992px) {
  .footer .container .box:has(.links){
    display: none
    ;
  }
}

@media (max-width: 767px) {
  .footer .container {
    grid-template-columns:unset;
  }
}


.med_button {
  display: block;
  width: fit-content;
  border: 2px solid var(--main-color);
  color: var(--main-color);
  margin: 30px auto 40px;
  padding: 15px 20px;
  border-radius: 6px;
  font-weight: bold;
  transition: var(--main-transition);
}

